CVE-2019-20205

2020-01-02T00:00:00
ID UB:CVE-2019-20205
Type ubuntucve
Reporter ubuntu.com
Modified 2020-01-02T00:00:00

Description

libsixel 1.8.4 has an integer overflow in sixel_frame_resize in frame.c.

Bugs

  • <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=948103>